#include "data/scripts/afterimg.c"
void main()
{
   void AniID = getani();
   if(
   AniID == openborconstant("ANI_RUNATTACK")
   ||AniID == openborconstant("ANI_JUMPATTACK")
   ||AniID == openborconstant("ANI_SPECIAL")
   ||AniID == openborconstant("ANI_RUNJUMPATTACK")
   ||AniID == openborconstant("ANI_ATTACK3")
   ||AniID == openborconstant("ANI_FREESPECIAL")
   ||AniID == openborconstant("ANI_FREESPECIAL2")
   ||AniID == openborconstant("ANI_FREESPECIAL3")
   ||AniID == openborconstant("ANI_FREESPECIAL4")
   ||AniID == openborconstant("ANI_FREESPECIAL5")
   ||AniID == openborconstant("ANI_FREESPECIAL6")
   ||AniID == openborconstant("ANI_FREESPECIAL7")
   ||AniID == openborconstant("ANI_FREESPECIAL8")
   ||AniID == openborconstant("ANI_FREESPECIAL9")
   ||AniID == openborconstant("ANI_FREESPECIAL10")
   ||AniID == openborconstant("ANI_FREESPECIAL20")
   ||AniID == openborconstant("ANI_FREESPECIAL12")
   ){
      afterimg();
   }
}


